<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Transparent Window</title>
        <style>
            html, body {
                margin:0;
                
            }
            body {
                width:100%;
                height:100%;
                background-color:blue;
                color:white;
                -webkit-app-region: drag;
                overflow-x:none;
            }
        </style>
    </head>
    <body>
      <h1>I am stuff</h1>
    </body>
</html>
